CVE-2016-9558 log

Source
Severity Low
Remote No
Type Denial of service
Description
A negation overflow vulnerability was found in dwarf_leb.c triggered by crafted input to dwarfdump utility.
Group Package Affected Fixed Severity Status Ticket
AVG-89 libdwarf 20161021-1 20161124-1 High Fixed
Date Advisory Group Package Severity Description
03 Dec 2016 ASA-201612-4 AVG-89 libdwarf High multiple issues
References
https://blogs.gentoo.org/ago/2016/11/19/libdwarf-negation-overflow-in-dwarf_leb-c/